@charset "utf-8";
/* CSS Document */

/* 是Budget-Electronics-Template。
   作者：黎俊聪-http://www.ixbay.com
   请随意查看，学习，但不要剽窃、
   
   描述：这个是Budget-Electronics-Template的样式，修改必须十分慎重，不可随意删改
   
*/


@import url(reset.css);
body {
	font-family:Verdana, Geneva, sans-serif
}
a {
	text-decoration:none!important;
}
.wrapper {
	width:743px;
	margin:10px auto 10px auto;
	text-align:center;
	background:url(../images/body-bg.gif) repeat-y;
}
.box {
	background:url(../images/top-bg.jpg) no-repeat;
	text-align:left;
}
.top {
	position:relative;
}
.top ul {
	position:absolute;
	top:140px;
	left:120px;
}
.top ul li {
	float:left;
	border-right:1px solid #fff;
	margin-right:15px;
	padding-right:15px;
}
.top ul li.border-none {
	border:none;
}
.top ul li a {
	color:#FFF;
	font-size:0.9em;
	font-weight:bold;
}
.top ul li a:hover {
	color:#bfffa6;
}
.top ol {
	position:absolute;
	color:#e7e7e7;
	font-size:12px;
	right:120px;
	top:60px;
}
.top .ebay-icon {
	position:absolute;
	right:70px;
	top:56px;
}
.top .payple-icon {
	position:absolute;
	right:30px;
	top:56px;
}
.top .picshow {
	position:absolute;
	display: none;
}
.top a:hover .picshow {
	position:absolute;
	right:10px;
	top:10px;
	display: block;
	z-index:100;
}


/*从这里开始content 样式*/

.content {
	padding-top:200px;
}
.content h1 {
	text-align:center;
	margin-bottom:20px;
}
.content h4 {
	background:url(../images/h4-bg.jpg) no-repeat;
	padding-top:10px;
	height:31px;
	padding-left:30px;
	width:713px;
	clear:both;
	color:#fff;
	margin-top:20px;
}
.content h4 a, .content h5 a {
	padding-left:25px;
}
.content h5 a {
	margin-left:20px;
}
.content h4 a.description {
	background:url(../images/des.gif) no-repeat center left;
}
.content h4 a.shipping {
	background:url(../images/shipping.gif) no-repeat center left;
}
.content h4 a.pay {
	background:url(../images/pay.gif) no-repeat center left;
}
.content h4 a.return {
	background:url(../images/return.gif) no-repeat center left;
}
.content h5 a.specifications {
	background:url(../images/specifications.gif) no-repeat center left;
}
.content h5 a.package {
	background:url(../images/package.gif) no-repeat center left;
}
.content h5 {
	background:#CCC;
	margin: 0 12px;
	font-size:0.95em;
	height:28px;
	line-height:28px;
}
.content ul {
	margin:0 30px;
	font-size:0.9em;
	margin-top:20px;
}
.content li {
	margin-bottom:10px;
	background:url(../images/sjx.gif) no-repeat 0 6px;
	padding-left:10px;
}
.payple {
	margin-left:30px;
}
/*content 样式结束*/


/*从这里开始是图片切换*/


.showcase {
	width:504px;
	height:700px;
}
#big {
	padding:10px;
	background:url(../images/pic-bg.gif) no-repeat;
	width:500px;
	height:500px;
	margin-left:111px;
}
#slideshow {
	width:510px;
	padding:4px;
	padding-bottom:2px;
	margin:10px 0  0 111px;
	background-color:#fafafa;
	border:#33b20d 1px dotted;
}
#slideshow li {
	float:left;
	background:none;
	margin:0;
	padding:2px;


}
#slideshow a {


}
#slideshow img {
	width:79px;
	height:79px;
	border:1px solid #bcbcbc;
	background-color:#FFF;

}
/*从这里开始是图片切换*/
.bottom {
	height:15px;
	background:url(../images/bottom-bg.gif) center no-repeat #fff;
}

.shipping-pic{
	width:673px;
	height:184px;
	padding-left:30px;
	padding-top:10px;
}
/*20141017 angela modify*/
.wrapper {
	border: 1px solid #c7c7c7;
    margin: 10px auto;
    text-align: center;
    width: 746px;
	background:none;
}
.top {
	display:none;
}
.box {
	background:none;
}
#temp-ad {
	height: 250px;
    margin: 0 auto;
    padding-bottom: 20px;
    width: 746px;
}
.temp-ad-img {
	float: left;
    margin: 0 !important;
    padding: 0 !important;
}
.content { padding:0;}
.content h5 { margin:0;}
.content h4 {
	background: url("http://www.camera2000.com/ebay-template/images/h4-bg-p.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
    color: #fff;
    font-size: 17px;
    height: 32px;
    margin-top: 20px;
    padding-left: 30px;
    padding-top: 5px;
    width: 746px;
    
}
.content h4 a.description {background:none;}
.content h4 a, .content h5 a {padding:0;}
.content h5 a.specifications, .content h5 a.package,.content h4 a.shipping,.content h4 a.pay,.content h4 a.return {background:none;}
